# OneStep: Le Cam's One-Step Estimation

[![CRAN_Release_Badge](https://www.r-pkg.org/badges/version-ago/OneStep)](https://cran.r-project.org/package=OneStep) [![CRAN Downloads](https://cranlogs.r-pkg.org/badges/OneStep)](https://cran.r-project.org/package=OneStep) [![License: GPL v3](https://img.shields.io/badge/License-GPLv3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)

`OneStep` provides principally an eponymic function that numerically computes the Le Cam's one-step estimator for an independent and identically distributed sample. 
One-step estimation is asymptotically efficient (see L. Le Cam (1956)) and can be computed faster than the maximum likelihood estimator for large observation samples

## The package

The stable version of `OneStep` can be installed from CRAN using:

``` r
install.packages("OneStep")
```

Finally load the package in your current R session with the following R command:

``` r
library(OneStep)
```

## Documentation

The overall documentation is available at

``` r
help(OneStep)
```

